{
  "verseBefore": "Hãy xong pha trong cuộc chiến cao đẹp của đức tin, hãy giữ chặt sự sống đời đời, đó là điều mà con đã được gọi đến và đã đưa ra lời xưng nhận tốt lành trước nhiều nhân chứng.",
  "verseAfter": "Dayh vii xuum tuuôq đơu hmoch jăk kaxaay tamaq, dayh jưư riit varơuq riilh hloay hloay, nưq ji varơuq koot đơu jah tayh truh đơu ji kahnoq vlôh apok xnưk kaxaay tamaq kangưưl 'ngưưng khơl heq hloq.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 6,
  "activeVerse": 12,
  "modifiedTimestamp": "2021-10-28T02:54:39.626Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 6,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
